Page MenuHomePhabricator

[PowerPC] PPC LLD buildbot test instability fix.
ClosedPublic

Authored by stefanp on Aug 6 2019, 12:04 PM.

Details

Summary

The LLD buildbot has some tests that are not reliable.
Hopefully reducing the number of threads for the test will fix the issue.

Event Timeline

stefanp created this revision.Aug 6 2019, 12:04 PM
gkistanova accepted this revision.Aug 12 2019, 11:08 AM

Looks like you are shooting in the dark, frankly.
But adding verbosity to LIT should help troubleshooting at least.
Please feel free to commit.

This revision is now accepted and ready to land.Aug 12 2019, 11:08 AM

@gkistanova
Thank you for the review Galina.
I unfortunately don't have commit access to Zorg. Could you commit this for me?

stefanp closed this revision.Sep 19 2019, 11:33 AM

Thank you Galina!
Committed at r371652.